



# distance

## Description


Print the distance between the two arguments, or print the offset to the address's page base.
## Usage:


```bash
usage: distance [-h] a [b]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`a`|The first address.|
|`b`|The second address.|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
